@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body{
    background-color: #eaeff2;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #333;
}
.nav {
    color: rgba(255,255,255,0.8);
    border-top: 1px solid rgba(255,255,255,0.6);
}

.sf-menu li li a, .sf-menu li li a:visited{
    line-height: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer-bottom {
}

.footer-bottom .copyright,
.footer-bottom .footerright{
    color: rgba(255,255,255,0.8);
    font-size: .9em;
}
a{
   color: #00afda;
}
a:hover{
   color: red;
}
ul li {
    border-bottom: none;
}
.post h2 a{
    color: #282828;
}
.nav ul li a {
    font-weight: normal;
}
.nav ul.sf-menu > li > a {
    text-transform: uppercase;
}
.sidebar-l h3,
.sidebar h3{
    margin: 4px 0 10px 0;
}
.sidebar-l .widget,
.sidebar .widget
{
    margin-bottom: 40px;
}
input,
button,
textarea{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 5px;
}
.sitemap a{
    color: #282828;
}
.sitemap ul li {
    padding: 4px 8px;
}



